Contents

# ConvertFromURL Function

Chuyển đổi một địa chỉ URL kiểu tập tin sang một tên tập tin hệ thống.

### Syntax:

    ConvertFromURL(tên_tập_tin)

### Return value:

String

### Parameters:

filename: A file name as a string.

### Error codes:

5 Sai gọi thủ tục

### Example:

        systemFile$ = "c:\folder\mytext.txt"
        url$ = ConvertToURL( systemFile$ )
        print url$
        systemFileAgain$ = ConvertFromURL( url$ )
        print systemFileAgain$

Chủ đề Liên quan

String functions